<html devsite><head>
    <title>Android 安全性公告 - 2017 年 5 月</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>發佈日期：2017 年 5 月 1 日 | 更新日期：2017 年 10 月 3 日</em></p>

<p>Android 安全性公告羅列了會對 Android 裝置造成影響的安全性漏洞，並說明各項相關細節。在這篇公告發佈的同時，Google 已透過 OTA 更新機制發佈了 Google 裝置的安全性更新。此外，Google 韌體映像檔也已經發佈到 <a href="https://developers.google.com/android/nexus/images">Google Developers 網站</a>上。2017 年 5 月 5 日之後的安全性修補程式等級已解決了這些問題。請參閱 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 與 Nexus 更新時間表</a>，瞭解如何查看裝置的安全性修補程式等級。</p>

<p>我們的合作夥伴在 2017 年 4 月 3 日當天或更早之前已收到公告中所述問題的相關通知。這些問題的原始碼修補程式已發佈到 Android 開放原始碼計劃 (AOSP) 存放區中，且公告中亦提供相關連結。此外，本公告也提供 Android 開放原始碼計劃以外的修補程式連結。</p>

<p>在這些問題中，最嚴重的就是「最高」等級的安全性漏洞。當系統執行媒體檔案時，遠端程式碼可利用這類漏洞，透過電子郵件、網頁瀏覽活動和多媒體訊息等方法，自動在受影響的裝置上執行。<a href="/security/overview/updates-resources.html#severity">嚴重程度評定標準</a>是假設平台與服務的因應防護措施基於開發作業的需求而被停用，或是遭到有心人士破解，然後推算當有人惡意運用漏洞時，裝置會受到多大的影響，據此評定漏洞的嚴重程度。</p>

<p>針對這些新發現的漏洞，我們目前尚未收到任何客戶回報相關的漏洞濫用案例。如果您想進一步瞭解 <a href="#mitigations">Android 安全性平台防護措施</a>和服務防護措施 (例如 <a href="/security/enhancements/index.html">SafetyNet</a>) 如何加強 Android 平台的安全性，請參閱 <a href="https://developer.android.com/training/safetynet/index.html">Android 和 Google 服務問題因應措施</a>一節。</p>

<p>我們建議所有客戶接受這些裝置更新。</p>
<h2 id="announcements">公告事項</h2>
<ul>
<li>本公告有兩個安全性修補程式等級字串，讓 Android 合作夥伴能夠靈活運用，以快速修正某些發生在所有 Android 裝置上的類似漏洞。如需查詢其他相關資訊，請參閱<a href="#common-questions-and-answers">常見問題與解答</a>：<ul>
 <li><strong>2017-05-01</strong>：部分安全性修補程式等級字串。這個安全性修補程式等級字串表示所有與 2017-05-01 相關的問題 (以及所有先前的安全性修補程式等級字串) 都已獲得解決。</li>
 <li><strong>2017-05-05</strong>：完整安全性修補程式等級字串。這個安全性修補程式等級字串表示所有與 2017-05-01 和 2017-05-05 相關的問題 (以及所有先前的安全性修補程式等級字串) 都已獲得解決。</li>
</ul>
</li>
<li>支援的 Google 裝置會收到一項 OTA 更新，安全性修補程式等級為 2017 年 5 月 5 日。</li>
</ul>

<h2 id="mitigations">Android 和 Google 服務問題因應措施</h2>

<p>本節概述 <a href="/security/enhancements/index.html">Android 安全性平台</a>和 SafetyNet 等服務防護方案針對資安漏洞所提供的因應措施。這些措施可有效防範有心人士在 Android 系統上惡意運用安全性漏洞來達到特定目的。</p>

<ul>
<li>Android 平台持續推出新的版本來強化安全性，因此有心人士越來越難在 Android 系統上找出漏洞加以利用。我們建議所有使用者盡可能更新至最新版的 Android。</li>
<li>Android 安全性小組採用<a href="/security/reports/Google_Android_Security_2016_Report_Final.pdf">「驗證應用程式」和 SafetyNet</a> 主動監控濫用情形；使用這些功能的目的是在發現<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf">可能有害的應用程式</a>時警告使用者。在預設情況下，搭載 <a href="http://www.android.com/gms">Google 行動服務</a>的裝置會自動啟用「驗證應用程式」。對於需要從 Google Play 以外的來源安裝應用程式的使用者來說，這項防護措施格外重要。雖然 Google Play 禁止發佈任何可用於獲取裝置 Root 權限的工具，但是當「驗證應用程式」偵測到使用者嘗試安裝具有這類用途的應用程式時，無論其來源為何，都會發出警告。此外，「驗證應用程式」會盡可能找出已知會利用權限升級漏洞的惡意應用程式，並封鎖這類應用程式的安裝程序。如果使用者已安裝這類應用程式，「驗證應用程式」會通知使用者並嘗試移除偵測到的應用程式。</li>
<li>在適用情況下，Google Hangouts 和 Messenger 應用程式不會自動將媒體內容傳送給媒體伺服器這類的處理程序。</li>
</ul>

<h2 id="acknowledgements">特別銘謝</h2>

<p>感謝以下研究人員做出的貢獻：</p>
<ul>
<li>ADlab of Venustech：CVE-2017-0630</li>
<li>騰訊 KeenLab (<a href="https://twitter.com/returnsme">@keen_lab</a>) 的 Di Shen (<a href="https://twitter.com/keen_lab">@returnsme</a>)：CVE-2016-10287</li>
<li>趨勢科技的 Ecular Xu (徐健)：CVE-2017-0599、CVE-2017-0635</li>
<li><a href="https://twitter.com/heeeeen4x">MS509Team</a> 的 En He (<a href="http://www.ms509.com">@heeeeen4x</a>) 和 Bo Liu：CVE-2017-0601</li>
<li><a href="https://twrp.me/">Team Win Recovery Project</a> 的 Ethan Yonker：CVE-2017-0493</li>
<li>奇虎 360 科技有限公司 IceSword 實驗室的 Gengjia Chen (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>) 和 <a href="http://weibo.com/jfpan">pjf</a>：CVE-2016-10285、CVE-2016-10288、CVE-2016-10290、CVE-2017-0624、CVE-2017-0616、CVE-2017-0617、CVE-2016-10294、CVE-2016-10295、CVE-2016-10296</li>
<li>Tencent 電腦管理員的 godzheng (鄭文選 <a href="https://twitter.com/virtualseekers">@VirtualSeekers</a>)：CVE-2017-0602</li>
<li><a href="https://www.linkedin.com/in/g%C3%BCliz-seray-tuncay-952a1b9/">伊利諾大學厄巴納-香檳分校</a>的 <a href="http://tuncay2.web.engr.illinois.edu">Güliz Seray Tuncay</a>：CVE-2017-0593</li>
<li>奇虎 360 科技有限公司 Alpha 小組成員 Hao Chen 和 Guang Gong：CVE-2016-10283</li>
<li>小米科技的 Juhu Nie、Yang Cheng、Nan Li 和 Qiwu Huang：CVE-2016-10276</li>
<li><a href="https://github.com/michalbednarski">Michał Bednarski</a>：CVE-2017-0598</li>
<li>特斯拉產品安全小組的 Nathan Crandall (<a href="https://twitter.com/natecray">@natecray</a>)：CVE-2017-0331、CVE-2017-0606</li>
<li><a href="mailto:jiych.guru@gmail.com">Niky1235</a> (<a href="https://twitter.com/jiych_guru">@jiych_guru</a>)：CVE-2017-0603</li>
<li>阿里巴巴行動安全小組的 Peng Xiao、Chengming Yang、Ning You、Chao Yang 和 Yang song：CVE-2016-10281、CVE-2016-10280</li>
<li><a href="https://twitter.com/roeehay">Aleph 研究部門</a>的 Roee Hay (<a href="https://alephsecurity.com/">@roeehay</a>)：CVE-2016-10277</li>
<li><a href="mailto:sbauer@plzdonthack.me">Scott Bauer</a> (<a href="https://twitter.com/ScottyBauer1">@ScottyBauer1</a>)：CVE-2016-10274</li>
<li><a href="mailto:segfault5514@gmail.com">C0RE 小組</a>成員 <a href="mailto:computernik@gmail.com">Tong Lin</a>、<a href="http://c0reteam.org">Yuan-Tsung Lo</a> 和 Xuxian Jiang：CVE-2016-10291</li>
<li>Vasily Vasiliev：CVE-2017-0589</li>
<li><a href="https://twitter.com/vysea">趨勢科技</a><a href="http://blog.trendmicro.com/trendlabs-security-intelligence/category/mobile">行動威脅研究小組成員</a> V.E.O (<a href="http://www.trendmicro.com">@VYSEa</a>)：CVE-2017-0590、CVE-2017-0587、CVE-2017-0600</li>
<li>騰訊安全平台部門成員 Xiling Gong：CVE-2017-0597</li>
<li>360 Marvel Team 成員 Xingyuan Lin：CVE-2017-0627</li>
<li>阿里巴巴的 Yong Wang (王勇) (<a href="https://twitter.com/ThomasKing2014">@ThomasKing2014</a>)：CVE-2017-0588</li>
<li>奇虎 360 科技有限公司 IceSword 實驗室的 Yonggang Guo (<a href="https://twitter.com/guoygang">@guoygang</a>)：CVE-2016-10289、CVE-2017-0465</li>
<li>奇虎 360 科技有限公司 Vulpecker 小組成員 Yu Pan：CVE-2016-10282、CVE-2017-0615</li>
<li>奇虎 360 科技有限公司 Vulpecker 小組成員 Yu Pan 和 Peide Zhang：CVE-2017-0618、CVE-2017-0625</li>
</ul>

<h2 id="2017-05-01-details">2017-05-01 安全性修補程式等級 - 資安漏洞詳情</h2>

<p>下列各節針對 2017-05-01 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，包括問題說明、嚴重程度評定原因，以及一份漏洞資訊表，顯示漏洞的 CVE、相關參考資料、嚴重程度、更新的 Google 裝置、更新的 Android 開放原始碼計劃版本 (在適用情況下) 和回報日期。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。如果單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的參考資料。</p>

<h3 id="rce-in-mediaserver">媒體伺服器中的遠端程式碼執行漏洞</h3>

<p>在媒體檔案和資料的處理期間，媒體伺服器中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案造成記憶體出錯。由於這個問題可能會讓遠端程式碼在媒體伺服器程序環境內執行，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0587</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/a86eb798d077b9b25c8f8c77e3c02c2f287c1ce7">A-35219737</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 1 月 4 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0588</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/6f1d990ce0f116a205f467d9eb2082795e33872b">A-34618607</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 1 月 21 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0589</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/bcfc7124f6ef9f1ec128fb2e90de774a5b33d199">A-34897036</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 2 月 1 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0590</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/45c97f878bee15cd97262fe7f57ecea71990fed7">A-35039946</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 2 月 6 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0591</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/5c3fd5d93a268abb20ff22f26009535b40db3c7d">A-34097672</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>Google 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2017-0592</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/acc192347665943ca674acf117e4f74a88436922">A-34970788</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<h3 id="eop-in-framework-apis">Framework API 中的權限升級漏洞</h3>

<p>Framework API 中的權限升級漏洞可能會讓本機惡意應用程式取得某些自訂權限。由於這種攻擊可規避作業系統為了將應用程式資料與其他應用程式隔離而採取的防護措施，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0593</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/78efbc95412b8efa9a44d573f5767ae927927d48">A-34114230</a></td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 1 月 5 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediaserver">媒體伺服器中的權限升級漏洞</h3>

<p>媒體伺服器中的權限升級漏洞可能會讓本機惡意應用程式在獲得授權的程序環境內執行任何指令。由於有心人士可利用這個漏洞來取得某些進階功能的本機存取權，第三方應用程式通常無法存取這類功能，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0594</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/594bf934384920618d2b6ce0bcda1f60144cb3eb">A-34617444</a></td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 1 月 22 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0595</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5443b57cc54f2e46b35246637be26a69e9f493e1">A-34705519</a></td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2017 年 1 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0596</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5443b57cc54f2e46b35246637be26a69e9f493e1">A-34749392</a></td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1</td>
    <td>2017 年 1 月 24 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-audioserver">音訊伺服器中的權限升級漏洞</h3>

<p>音訊伺服器中的權限升級漏洞可能會讓本機惡意應用程式在獲得授權的程序環境內執行任何指令。由於有心人士可利用這個漏洞來取得某些進階功能的本機存取權，第三方應用程式通常無法存取這類功能，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0597</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/a9188f89179a7edd301abaf37d644adf5d647a04">A-34749571</a></td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 1 月 25 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-framework-apis">Framework API 中的資訊外洩漏洞</h3>

<p>Framework API 中的資訊外洩漏洞可能會讓本機惡意應用程式規避作業系統為了將應用程式資料與其他應用程式隔離而採取的防護措施。由於有心人士可利用這個漏洞來取得某個應用程式無法存取的資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0598</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/4e110ab20bb91e945a17c6e166e14e2da9608f08">A-34128677</a>
    [<a href="https://android.googlesource.com/platform/frameworks/base/+/d42e1204d5dddb78ec9d20d125951b59a8344f40">2</a>]</td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 1 月 6 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver">媒體伺服器中的拒絕服務漏洞</h3>

<p>媒體伺服器中的遠端拒絕服務漏洞可能會讓攻擊者能利用特製檔案造成裝置停止運作或重新開機。由於這個問題可能會造成遠端拒絕服務，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0599</td>
    <td><a href="https://android.googlesource.com/platform/external/libhevc/+/a1424724a00d62ac5efa0e27953eed66850d662f">A-34672748</a></td>
    <td>高</td>
    <td>全部</td>
    <td>6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 1 月 23 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0600</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/961e5ac5788b52304e64b9a509781beaf5201fb0">A-35269635</a></td>
    <td>高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 2 月 10 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-bluetooth">藍牙功能的權限升級漏洞</h3>

<p>藍牙功能的權限升級漏洞可能會讓本機惡意應用程式在未經使用者同意的情況下接受透過藍牙分享的有害檔案。由於這個問題可能會讓有心人士規避本機的使用者互動要求，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0601</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/667d2cbe3eb1450f273a4f6595ccef35e1f0fe4b">A-35258579</a></td>
    <td>中</td>
    <td>全部</td>
    <td>7.0、7.1.1、7.1.2</td>
    <td>2017 年 2 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-file-based-encryption">個別檔案加密機制所衍生的資訊外洩漏洞</h3>

<p>個別檔案加密機制所衍生的資訊外洩漏洞可能會讓本機惡意應用程式規避作業系統針對螢幕鎖定而採取的防護措施。由於這個問題可能被用來略過螢幕鎖定機制，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0493</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/e4cefbf4fce458489b5f1bebc79dfaf566bcc5d5">A-32793550</a>
    [<a href="https://android.googlesource.com/platform/frameworks/base/+/f806d65e615b942c268a5f68d44bde9d55634972">2</a>]
    [<a href="https://android.googlesource.com/platform/frameworks/base/+/58552f814a03d978b4a6507f3c16f71964f9b28f">3</a>]</td>
    <td>中</td>
    <td>全部</td>
    <td>7.0、7.1.1</td>
    <td>2016 年 11 月 9 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-bluetooth">藍牙的資訊外洩漏洞</h3>

<p>藍牙的資訊外洩漏洞可能會讓本機惡意應用程式規避作業系統為了將應用程式資料與其他應用程式隔離而採取的防護措施。由於這個問題涉及了關於這個漏洞的特定狀況，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0602</td>
    <td><a href="https://android.googlesource.com/platform/system/bt/+/a4875a49404c544134df37022ae587a4a3321647">A-34946955</a></td>
    <td>中</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2016 年 12 月 5 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-openssl-&-boringssl">OpenSSL 和 BoringSSL 中的資訊外洩漏洞</h3>

<p>OpenSSL 和 BoringSSL 中的資訊外洩漏洞可能會讓遠端攻擊者取得機密資訊的存取權。由於這個問題涉及了關於這個漏洞的特定狀況，因此嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-7056</td>
    <td><a href="https://android.googlesource.com/platform/external/boringssl/+/13179a8e75fee98740b5ce728752aa7294b3e32d">A-33752052</a></td>
    <td>中</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver-2">媒體伺服器中的拒絕服務漏洞</h3>

<p>媒體伺服器中的拒絕服務漏洞可能會讓攻擊者能利用特製檔案造成裝置停止運作或重新開機。由於這種攻擊必須透過罕見的裝置設定才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0603</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/36b04932bb93cc3269279282686b439a17a89920">A-35763994</a></td>
    <td>中</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2017 年 2 月 23 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-mediaserver-3">媒體伺服器中的拒絕服務漏洞</h3>

<p>媒體伺服器中的遠端拒絕服務漏洞可能會讓攻擊者能利用特製檔案造成裝置停止運作或重新開機。由於這個問題涉及了關於這個漏洞的特定狀況，因此嚴重程度被評定為「低」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0635</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/523f6b49c1a2289161f40cf9fe80b92e592e9441">A-35467107</a></td>
    <td>低</td>
    <td>全部</td>
    <td>7.0、7.1.1、7.1.2</td>
    <td>2017 年 2 月 16 日</td>
  </tr>
</tbody></table>

<h2 id="2017-05-05-details">2017-05-05 安全性修補程式等級 - 資安漏洞詳情</h2>

<p>下列各節針對 2017-05-05 安全性修補程式等級適用的各項安全性漏洞提供了詳細資訊，包括問題說明、嚴重程度評定原因，以及一份漏洞資訊表，顯示漏洞的 CVE、相關參考資料、嚴重程度、更新的 Google 裝置、更新的 Android 開放原始碼計劃版本 (在適用情況下) 和回報日期。假如相關錯誤有公開變更，該錯誤 ID 會連結到相對應的變更 (例如 Android 開放原始碼計劃變更清單)。如果單一錯誤有多項相關變更，您可以透過該錯誤 ID 後面的編號連結開啟額外的參考資料。</p>

<h3 id="rce-in-giflib">GIFLIB 中的遠端程式碼執行漏洞</h3>

<p>在媒體檔案和資料的處理期間，GIFLIB 中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案造成記憶體出錯。由於這個問題可能會讓遠端程式碼在媒體伺服器程序環境內執行，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2015-7555</td>
    <td><a href="https://android.googlesource.com/platform/external/giflib/+/dc07290edccc2c3fc4062da835306f809cea1fdc">A-34697653</a></td>
    <td>最高</td>
    <td>全部</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0、7.1.1、7.1.2</td>
    <td>2016 年 4 月 13 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-touchscreen-driver">MediaTek 觸控螢幕驅動程式中的權限升級漏洞</h3>

<p>MediaTek 觸控螢幕驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10274</td>
    <td>A-30202412*<br />
        M-ALPS02897901</td>
    <td>最高</td>
    <td>無**</td>
    <td>2016 年 7 月 16 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-qualcomm-bootloader">Qualcomm 開機導引程式中的權限升級漏洞</h3>

<p>Qualcomm 開機導引程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10275</td>
    <td>A-34514954<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/lk/commit/?id=1a0a15c380e11fc46f8d8706ea5ae22b752bdd0b">
QC-CR#1009111</a></td>
    <td>最高</td>
    <td>Nexus 5X、Nexus 6、Pixel、Pixel XL、Android One</td>
    <td>2016 年 9 月 13 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10276</td>
    <td>A-32952839<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/lk/commit/?id=5dac431748027e8b50a5c4079967def4ea53ad64">
QC-CR#1094105</a></td>
    <td>最高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 11 月 16 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-sound-subsystem">核心音效子系統中的權限升級漏洞</h3>

<p>核心音效子系統中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-9794</td>
    <td>A-34068036<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/commit/?id=a27178e05b7c332522df40904f27674e36ee3757">
上游程式庫核心</a></td>
    <td>最高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Pixel、Pixel XL、Pixel C、Android One、Nexus Player</td>
    <td>2016 年 12 月 3 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-motorola-bootloader">Motorola 開機導引程式中的權限升級漏洞</h3>

<p>Motorola 開機導引程式中的權限升級漏洞可能會讓本機惡意應用程式在開機導引程式環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10277</td>
    <td>A-33840490*<br />
        </td>
    <td>最高</td>
    <td>Nexus 6</td>
    <td>2016 年 12 月 21 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-nvidia-video-driver">NVIDIA 視訊驅動程式中的權限升級漏洞</h3>

<p>NVIDIA 視訊驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0331</td>
    <td>A-34113000*<br />
        N-CVE-2017-0331</td>
    <td>最高</td>
    <td>Nexus 9</td>
    <td>2017 年 1 月 4 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-qualcomm-power-driver">Qualcomm 電源驅動程式中的權限升級漏洞</h3>

<p>核心 Qualcomm 電源驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這個問題可能導致本機裝置的安全性徹底被破壞，造成使用者必須以還原 (Reflash) 作業系統的方式才能修復裝置，因此嚴重程度被評定為「最高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0604</td>
    <td>A-35392981<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=6975e2dd5f37de965093ba3a8a08635a77a960f7">
QC-CR#826589</a></td>
    <td>最高</td>
    <td>無*</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<p>* 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="vulnerabilities-in-qualcomm-components">Qualcomm 元件中的漏洞</h3>

<p>以下列出會影響 Qualcomm 元件的安全性漏洞，詳情請參考 2016 年 8 月、9 月、10 月和 12 月的 Qualcomm AMSS 安全性公告。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度*</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10240</td>
    <td>A-32578446**<br />
        QC-CR#955710</td>
    <td>最高</td>
    <td>Nexus 6P</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-10241</td>
    <td>A-35436149**<br />
        QC-CR#1068577</td>
    <td>最高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-10278</td>
    <td>A-31624008**<br />
        QC-CR#1043004</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-10279</td>
    <td>A-31624421**<br />
        QC-CR#1031821</td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
</tbody></table>

<p>* 這些漏洞的嚴重程度是由廠商自行評定。</p>

<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="rce-in-libxml2">libxml2 中的遠端程式碼執行漏洞</h3>

<p>libxml2 中的遠端程式碼執行漏洞可能會讓攻擊者能利用特製檔案在未獲授權的程序環境內執行任何指令。由於這個問題可能會讓遠端程式碼在使用這個程式庫的應用程式中執行，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="18%" />
  <col width="17%" />
  <col width="10%" />
  <col width="19%" />
  <col width="18%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>更新的 Android 開放原始碼計劃版本</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5131</td>
    <td>A-32956747*</td>
    <td>高</td>
    <td>無**</td>
    <td>4.4.4、5.0.2、5.1.1、6.0、6.0.1、7.0</td>
    <td>2016 年 7 月 23 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-mediatek-thermal-driver">MediaTek 熱能感知驅動程式中的權限升級漏洞</h3>

<p>MediaTek 熱能感知驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10280</td>
    <td>A-28175767*<br />
        M-ALPS02696445</td>
    <td>高</td>
    <td>無**</td>
    <td>2016 年 4 月 11 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10281</td>
    <td>A-28175647*<br />
        M-ALPS02696475</td>
    <td>高</td>
    <td>無**</td>
    <td>2016 年 4 月 11 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10282</td>
    <td>A-33939045*<br />
        M-ALPS03149189</td>
    <td>高</td>
    <td>無**</td>
    <td>2016 年 12 月 27 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm Wi-Fi 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10283</td>
    <td>A-32094986<br />
        <a href="https://source.codeaurora.org/quic/la/platform/vendor/qcom-opensource/wlan/qcacld-2.0/commit/?id=93863644b4547324309613361d70ad9dc91f8dfd">
QC-CR#2002052</a></td>
    <td>高</td>
    <td>Nexus 5X、Pixel、Pixel XL、Android One</td>
    <td>2016 年 10 月 11 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-video-driver">Qualcomm 視訊驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 視訊驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10284</td>
    <td>A-32402303*<br />
        QC-CR#2000664</td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2016 年 10 月 24 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10285</td>
    <td>A-33752702<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=67dfd3a65336e0b3f55ee83d6312321dc5f2a6f9">
QC-CR#1104899</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 12 月 19 日</td>
  </tr>
  <tr>
    <td>CVE-2016-10286</td>
    <td>A-35400904<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=5d30a3d0dc04916ddfb972bfc52f8e636642f999">
QC-CR#1090237</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="eop-in-kernel-performance-subsystem">核心效能子系統中的權限升級漏洞</h3>

<p>核心效能子系統中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2015-9004</td>
    <td>A-34515362<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/commit/?id=c3c87e770458aa004bd7ed3f29945ff436fd6511">
上游程式庫核心</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Pixel、Pixel XL、Pixel C、Android One、Nexus Player</td>
    <td>2016 年 11 月 23 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-sound-driver">Qualcomm 音效驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 音訊驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10287</td>
    <td>A-33784446<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=937bc9e644180e258c68662095861803f7ba4ded">
QC-CR#1112751</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2016 年 12 月 20 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0606</td>
    <td>A-34088848<br />
        <a href="https://www.codeaurora.org/gitweb/quic/la/?p=kernel/msm-4.4.git;a=commit;h=d3237316314c3d6f75a58192971f66e3822cd250">
QC-CR#1116015</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 1 月 3 日</td>
  </tr>
  <tr>
    <td>CVE-2016-5860</td>
    <td>A-34623424<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=9f91ae0d7203714fc39ae78e1f1c4fd71ed40498">
QC-CR#1100682</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2017 年 1 月 22 日</td>
  </tr>
  <tr>
    <td>CVE-2016-5867</td>
    <td>A-35400602<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=065360da7147003aed8f59782b7652d565f56be5">
QC-CR#1095947</a></td>
    <td>高</td>
    <td>無*</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0607</td>
    <td>A-35400551<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=b003c8d5407773d3aa28a48c9841e4c124da453d">
QC-CR#1085928</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0608</td>
    <td>A-35400458<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=b66f442dd97c781e873e8f7b248e197f86fd2980">
QC-CR#1098363</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0609</td>
    <td>A-35399801<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=38a83df036084c00e8c5a4599c8ee7880b4ee567">
QC-CR#1090482</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2016-5859</td>
    <td>A-35399758<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=97fdb441a9fb330a76245e473bc1a2155c809ebe">
QC-CR#1096672</a></td>
    <td>高</td>
    <td>無*</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0610</td>
    <td>A-35399404<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=65009746a6e649779f73d665934561ea983892fe">
QC-CR#1094852</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0611</td>
    <td>A-35393841<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=1aa5df9246557a98181f03e98530ffd509b954c8">
QC-CR#1084210</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2016-5853</td>
    <td>A-35392629<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=a8f3b894de319718aecfc2ce9c691514696805be">
QC-CR#1102987</a></td>
    <td>高</td>
    <td>無*</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<p>* 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-qualcomm-led-driver">Qualcomm LED 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm LED 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10288</td>
    <td>A-33863909<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=db2cdc95204bc404f03613d5dd7002251fb33660">
QC-CR#1109763</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 12 月 23 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-crypto-driver">Qualcomm 加密編譯驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 加密編譯驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10289</td>
    <td>A-33899710<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a604e6f3889ccc343857532b63dea27603381816">
QC-CR#1116295</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2016 年 12 月 24 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-shared-memory-driver">Qualcomm 共用記憶體驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 共用記憶體驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10290</td>
    <td>A-33898330<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a5e46d8635a2e28463b365aacdeab6750abd0d49">
QC-CR#1109782</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 12 月 24 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-slimbus-driver">Qualcomm Slimbus 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm Slimbus 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10291</td>
    <td>A-34030871<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a225074c0494ca8125ca0ac2f9ebc8a2bd3612de">
QC-CR#986837</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Android One</td>
    <td>2016 年 12 月 31 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-adsprpc-driver">Qualcomm ADSPRPC 驅動程式中的權限升級漏洞</h3>

<p>Qualcomm ADSPRPC 驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0465</td>
    <td>A-34112914<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=3823f0f8d0bbbbd675a42a54691f4051b3c7e544">
QC-CR#1110747</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 1 月 5 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-secure-execution-environment-communicator-driver">Qualcomm 安全執行環境通訊工具驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 安全執行環境通訊工具驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0612</td>
    <td>A-34389303<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=05efafc998dc86c3b75af9803ca71255ddd7a8eb">
QC-CR#1061845</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2017 年 1 月 10 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0613</td>
    <td>A-35400457<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=b108c651cae9913da1ab163cb4e5f7f2db87b747">
QC-CR#1086140</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0614</td>
    <td>A-35399405<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=fc2ae27eb9721a0ce050c2062734fec545cda604">
QC-CR#1080290</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-mediatek-power-driver">MediaTek 電源驅動程式中的權限升級漏洞</h3>

<p>MediaTek 電源驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0615</td>
    <td>A-34259126*<br />
        M-ALPS03150278</td>
    <td>高</td>
    <td>無**</td>
    <td>2017 年 1 月 12 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-mediatek-system-management-interrupt-driver">MediaTek 系統管理中斷驅動程式中的權限升級漏洞</h3>

<p>MediaTek 系統管理中斷驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0616</td>
    <td>A-34470286*<br />
        M-ALPS03149160</td>
    <td>高</td>
    <td>無**</td>
    <td>2017 年 1 月 19 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-mediatek-video-driver">MediaTek 視訊驅動程式中的權限升級漏洞</h3>

<p>MediaTek 視訊驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0617</td>
    <td>A-34471002*<br />
        M-ALPS03149173</td>
    <td>高</td>
    <td>無**</td>
    <td>2017 年 1 月 19 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-mediatek-command-queue-driver">MediaTek 指令佇列驅動程式中的權限升級漏洞</h3>

<p>MediaTek 指令佇列驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0618</td>
    <td>A-35100728*<br />
        M-ALPS03161536</td>
    <td>高</td>
    <td>無**</td>
    <td>2017 年 2 月 7 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="eop-in-qualcomm-pin-controller-driver">Qualcomm PIN 碼控制器驅動程式中的權限升級漏洞</h3>

<p>Qualcomm PIN 碼控制器驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0619</td>
    <td>A-35401152<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.14/commit/?id=72f67b29a9c5e6e8d3c34751600c749c5f5e13e1">
QC-CR#826566</a></td>
    <td>高</td>
    <td>Nexus 6、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-secure-channel-manager-driver">Qualcomm 安全連線管理員驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 安全連線管理員驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0620</td>
    <td>A-35401052<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=01b2c9a5d728ff6f2f1f28a5d4e927aaeabf56ed">
QC-CR#1081711</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-sound-codec-driver">Qualcomm 音訊轉碼器驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 音訊轉碼器驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5862</td>
    <td>A-35399803<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=4199451e83729a3add781eeafaee32994ff65b04">
QC-CR#1099607</a></td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-voltage-regulator-driver">核心穩壓器驅動程式中的權限升級漏洞</h3>

<p>核心穩壓器驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2014-9940</td>
    <td>A-35399757<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/stable/linux-stable.git/commit/?id=60a2362f769cf549dc466134efe71c8bf9fbaaba">
上游程式庫核心</a></td>
    <td>高</td>
    <td>Nexus 6、Nexus 9、Pixel C、Android One、Nexus Player</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-camera-driver">Qualcomm 相機驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 相機驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0621</td>
    <td>A-35399703<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=9656e2c2b3523af20502bf1e933e35a397f5e82f">
QC-CR#831322</a></td>
    <td>高</td>
    <td>Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-qualcomm-networking-driver">Qualcomm 網路驅動程式中的權限升級漏洞</h3>

<p>Qualcomm 網路驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5868</td>
    <td>A-35392791<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=fbb765a3f813f5cc85ddab21487fd65f24bf6a8c">
QC-CR#1104431</a></td>
    <td>高</td>
    <td>Nexus 5X、Pixel、Pixel XL</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-kernel-networking-subsystem">核心網路子系統中的權限升級漏洞</h3>

<p>核心網路子系統中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何程式碼。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-7184</td>
    <td>A-36565222<br />
        <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=677e806da4d916052585301785d847c3b3e6186a">
上游程式庫核心</a> <a href="https://git.kernel.org/pub/scm/linux/kernel/git/torvalds/linux.git/commit/?id=f843ee6dd019bcece3e74e76ad9df0155655d0df">
[2]</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Pixel、Pixel XL、Android One</td>
    <td>2017 年 3 月 23 日</td>
  </tr>
</tbody></table>

<h3 id="eop-in-goodix-touchscreen-driver">Goodix 觸控螢幕驅動程式中的權限升級漏洞</h3>

<p>Goodix 觸控螢幕驅動程式中的權限升級漏洞可能會讓本機惡意應用程式在核心環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0622</td>
    <td>A-32749036<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=40efa25345003a96db34effbd23ed39530b3ac10">
QC-CR#1098602</a></td>
    <td>高</td>
    <td>Android One</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<h3 id="eop-in-htc-bootloader">HTC 開機載入器中的權限升級漏洞</h3>

<p>HTC 開機載入器中的權限升級漏洞可能會讓本機惡意應用程式在開機導引程式環境內執行任何指令。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0623</td>
    <td>A-32512358*<br />
        </td>
    <td>高</td>
    <td>Pixel、Pixel XL</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm Wi-Fi 驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這個問題可能讓有心人士在未獲使用者明確授權的情況下存取機密資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0624</td>
    <td>A-34327795*<br />
        QC-CR#2005832</td>
    <td>高</td>
    <td>Nexus 5X、Pixel、Pixel XL</td>
    <td>2017 年 1 月 16 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-mediatek-command-queue-driver">MediaTek 命令佇列驅動程式中的資訊外洩漏洞</h3>

<p>MediaTek 命令佇列驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這個問題可能讓有心人士在未獲使用者明確授權的情況下存取機密資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0625</td>
    <td>A-35142799*<br />
        M-ALPS03161531</td>
    <td>高</td>
    <td>無**</td>
    <td>2017 年 2 月 8 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="id-in-qualcomm-crypto-engine-driver">Qualcomm 加密編譯引擎驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 加密編譯引擎驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這個問題可能讓有心人士在未獲使用者明確授權的情況下存取機密資料，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0626</td>
    <td>A-35393124<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=64551bccab9b5b933757f6256b58f9ca0544f004">
QC-CR#1088050</a></td>
    <td>高</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="dos-in-qualcomm-wi-fi-driver">Qualcomm Wi-Fi 驅動程式中的拒絕服務漏洞</h3>

<p>Qualcomm Wi-Fi 驅動程式中的拒絕服務漏洞可能會讓鄰近的攻擊者在 Wi-Fi 子系統中造成拒絕服務。由於這個問題可能會造成遠端拒絕服務，因此嚴重程度被評定為「高」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10292</td>
    <td>A-34514463*<br />
        QC-CR#1065466</td>
    <td>高</td>
    <td>Nexus 5X、Pixel、Pixel XL</td>
    <td>2016 年 12 月 16 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-kernel-uvc-driver">核心 UVC 驅動程式中的資訊外洩漏洞</h3>

<p>核心 UVC 驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0627</td>
    <td>A-33300353*<br />
        </td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6P、Nexus 9、Pixel C、Nexus Player</td>
    <td>2016 年 12 月 2 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-qualcomm-video-driver">Qualcomm 視訊驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 視訊驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10293</td>
    <td>A-33352393<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.10/commit/?id=2469d5374745a2228f774adbca6fb95a79b9047f">
QC-CR#1101943</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6P、Android One</td>
    <td>2016 年 12 月 4 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-power-driver-(device-specific)">Qualcomm 電源驅動程式中的資訊外洩漏洞 (特定裝置)</h3>

<p>Qualcomm 電源驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10294</td>
    <td>A-33621829<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=9e9bc51ffb8a298f0be5befe346762cdb6e1d49c">
QC-CR#1105481</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL</td>
    <td>2016 年 12 月 14 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-led-driver">Qualcomm LED 驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm LED 驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10295</td>
    <td>A-33781694<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=f11ae3df500bc2a093ddffee6ea40da859de0fa9">
QC-CR#1109326</a></td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>2016 年 12 月 20 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-shared-memory-driver">Qualcomm 共用記憶體驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 共用記憶體驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-10296</td>
    <td>A-33845464<br />
        <a href="https://source.codeaurora.org/quic/la/kernel/msm-3.18/commit/?id=a5e46d8635a2e28463b365aacdeab6750abd0d49">
QC-CR#1109782</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2016 年 12 月 22 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-camera-driver">Qualcomm 相機驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 相機驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0628</td>
    <td>A-34230377<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=012e37bf91490c5b59ba2ab68a4d214b632b613f">
QC-CR#1086833</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Pixel、Pixel XL</td>
    <td>2017 年 1 月 10 日</td>
  </tr>
  <tr>
    <td>CVE-2017-0629</td>
    <td>A-35214296<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=012e37bf91490c5b59ba2ab68a4d214b632b613f">
QC-CR#1086833</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Pixel、Pixel XL</td>
    <td>2017 年 2 月 8 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-kernel-trace-subsystem">核心追蹤子系統中的資訊外洩漏洞</h3>

<p>核心追蹤子系統中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0630</td>
    <td>A-34277115*<br />
        </td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Pixel、Pixel XL、Pixel C、Android One、Nexus Player</td>
    <td>2017 年 1 月 11 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-qualcomm-sound-codec-driver">Qualcomm 音效轉碼器驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 音效轉碼器驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5858</td>
    <td>A-35400153<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=3154eb1d263b9c3eab2c9fa8ebe498390bf5d711">
QC-CR#1096799</a> <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.18/commit/?id=afc5bea71bc8f251dad1104568383019f4923af6">
[2]</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-camera-driver-2">Qualcomm 相機驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 相機驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0631</td>
    <td>A-35399756<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=8236d6ebc7e26361ca7078cbeba01509f10941d8">
QC-CR#1093232</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-sound-driver">Qualcomm 音效驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 音效驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5347</td>
    <td>A-35394329<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=f14390f13e62460fc6b05fc0acde0e825374fdb6">
QC-CR#1100878</a></td>
    <td>中</td>
    <td>Nexus 5X、Nexus 6、Nexus 6P、Pixel、Pixel XL、Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-qualcomm-spcom-driver">Qualcomm SPCom 驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm SPCom 驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2016-5854</td>
    <td>A-35392792<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=28d23d4d7999f683b27b6e0c489635265b67a4c9">
QC-CR#1092683</a></td>
    <td>中</td>
    <td>無*</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
  <tr>
    <td>CVE-2016-5855</td>
    <td>A-35393081<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-4.4/commit/?id=a5edb54e93ba85719091fe2bc426d75fa7059834">
QC-CR#1094143</a></td>
    <td>中</td>
    <td>無*</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<p>* 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h3 id="id-in-qualcomm-sound-codec-driver-2">Qualcomm 音效轉碼器驅動程式中的資訊外洩漏洞</h3>

<p>Qualcomm 音效轉碼器驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0632</td>
    <td>A-35392586<br />
        <a href="https://source.codeaurora.org/quic/la//kernel/msm-3.10/commit/?id=970d6933e53c1f7ca8c8b67f49147b18505c3b8f">
QC-CR#832915</a></td>
    <td>中</td>
    <td>Android One</td>
    <td>2017 年 2 月 15 日</td>
  </tr>
</tbody></table>

<h3 id="id-in-broadcom-wi-fi-driver">Broadcom Wi-Fi 驅動程式中的資訊外洩漏洞</h3>

<p>Broadcom Wi-Fi 驅動程式中的資訊外洩漏洞可能會讓本機元件存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0633</td>
    <td>A-36000515*<br />
        B-RB#117131</td>
    <td>中</td>
    <td>Nexus 6、Nexus 6P、Nexus 9、Pixel C、Nexus Player</td>
    <td>2017 年 2 月 23 日</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，而是直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="id-in-synaptics-touchscreen-driver">Synaptics 觸控螢幕驅動程式中的資訊外洩漏洞</h3>

<p>Synaptics 觸控螢幕驅動程式中的資訊外洩漏洞可能會讓本機惡意應用程式存取其權限範圍以外的資料。由於這種攻擊必須先破解具有特定權限的程序才能執行，因此這個問題的嚴重程度被評定為「中」。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2017-0634</td>
    <td>A-32511682*<br />
        </td>
    <td>中</td>
    <td>Pixel、Pixel XL</td>
    <td>Google 內部資訊</td>
  </tr>
</tbody></table>

<p>* 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<h3 id="vulnerabilities-in-qualcomm-components-2">Qualcomm 元件中的漏洞</h3>

<p>以下列出會影響 Qualcomm 元件的安全性漏洞，詳情請參考 2014 至 2016 年之間發佈的 Qualcomm AMSS 安全性公告。我們在這個 Android 安全性公告中列出這些漏洞，方便使用者確認漏洞修正程式及其相對應的 Android 安全性修補程式等級。</p>

<table>
  <colgroup><col width="19%" />
  <col width="20%" />
  <col width="10%" />
  <col width="23%" />
  <col width="17%" />
  </colgroup><tbody><tr>
    <th>CVE</th>
    <th>參考資料</th>
    <th>嚴重程度*</th>
    <th>更新的 Google 裝置</th>
    <th>回報日期</th>
  </tr>
  <tr>
    <td>CVE-2014-9923</td>
    <td>A-35434045**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9924</td>
    <td>A-35434631**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9925</td>
    <td>A-35444657**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9926</td>
    <td>A-35433784**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9927</td>
    <td>A-35433785**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9928</td>
    <td>A-35438623**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9929</td>
    <td>A-35443954**<br />
        QC-CR#644783</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9930</td>
    <td>A-35432946**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2015-9005</td>
    <td>A-36393500**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2015-9006</td>
    <td>A-36393450**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2015-9007</td>
    <td>A-36393700**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2016-10297</td>
    <td>A-36393451**</td>
    <td>最高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9941</td>
    <td>A-36385125**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9942</td>
    <td>A-36385319**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9943</td>
    <td>A-36385219**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9944</td>
    <td>A-36384534**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9945</td>
    <td>A-36386912**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9946</td>
    <td>A-36385281**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9947</td>
    <td>A-36392400**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9948</td>
    <td>A-36385126**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9949</td>
    <td>A-36390608**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9950</td>
    <td>A-36385321**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9951</td>
    <td>A-36389161**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
  <tr>
    <td>CVE-2014-9952</td>
    <td>A-36387019**</td>
    <td>高</td>
    <td>無***</td>
    <td>Qualcomm 內部資訊</td>
  </tr>
</tbody></table>

<p>* 這些漏洞的嚴重程度是由廠商自行評定。</p>

<p>** 這個問題的修補程式並未開放給一般使用者下載，相關的更新已直接整合在最新的 Nexus 裝置專用驅動程式的安裝檔中。您可以前往 <a href="https://developers.google.com/android/nexus/drivers">Google Developers 網站</a>下載這些驅動程式。</p>

<p>*** 如果是搭載 Android 7.1.1 以上版本的 Google 裝置 (必須是受支援的機型，且已安裝所有可用更新)，就不會受到這個漏洞所影響。</p>

<h2 id="common-questions-and-answers">常見問題與解答</h2>
<p>如果您在閱讀這篇公告後有任何疑問，可參考本節的常見問答。</p>

<p><strong>1. 如何判斷我目前的裝置軟體版本是否已修正這些問題？
</strong></p>

<p>請參閱 <a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">Pixel 與 Nexus 更新時間表</a>中的操作說明，瞭解如何查看裝置的安全性修補程式等級。</p>

<ul>
<li>2017-05-01 之後的安全性修補程式等級已解決了所有與 2017-05-01 安全性修補程式等級相關的問題。</li>
<li>2017-05-05 之後的安全性修補程式等級完全解決了與 2017-05-05 安全性修補程式等級及所有先前修補程式等級相關的問題。
</li>
</ul>

<p>提供這些更新的裝置製造商應將修補程式字串等級設定為：</p>
<ul>
<li>[ro.build.version.security_patch]:[2017-05-01]</li>
<li>[ro.build.version.security_patch]:[2017-05-05]</li>
</ul>

<p><strong>2. 為什麼這篇公告有兩種安全性修補程式等級？</strong></p>

<p>本公告有兩種安全性修補程式等級，讓 Android 合作夥伴能夠靈活運用，以快速修正某些發生在所有 Android 裝置上的類似漏洞。我們建議 Android 合作夥伴修正本公告所列的所有問題，並使用最新的安全性修補程式等級。</p>
<ul>
<li>安全性修補程式等級為 2017 年 5 月 1 日的裝置必須納入所有與該安全性修補程式等級相關的問題，以及先前的安全性公告中列出的所有問題適用的修正程式。</li>
<li>如果裝置的安全性修補程式等級在 2017 年 5 月 5 日之後，就必須加入本安全性公告 (以及之前公告) 中的所有適用修補程式。</li>
</ul>

<p>我們建議合作夥伴將所有問題適用的修補程式都彙整在單一更新中。</p>

<p><strong>3. 如何判斷哪些 Google 裝置會受到哪種問題的影響？</strong></p>

<p>在 <a href="#2017-05-01-details">2017-05-01</a> 和 <a href="#2017-05-05-details">2017-05-05</a> 安全性漏洞詳情的章節中，每個表格都包含「更新的 Google 裝置」<em></em>欄，當中列出已針對各個問題進行更新的受影響 Google 裝置範圍。此欄中的選項包括：</p>
<ul>
<li><strong>所有 Google 裝置</strong>：如果問題會影響到 Pixel 裝置和所有的 Google 裝置，表格內「更新的 Google 裝置」<em></em>欄中就會標示「全部」字樣。「全部」包含下列<a href="https://support.google.com/pixelphone/answer/4457705#pixel_phones&nexus_devices">支援的裝置</a>：Nexus 5X、Nexus 6、Nexus 6P、Nexus 9、Android One、Nexus Player、Pixel C、Pixel 和 Pixel XL。</li>
<li><strong>部分 Google 裝置</strong>：如果問題並未影響到所有 Google 裝置，「更新的 Google 裝置」<em></em>欄中會列出受影響的 Google 裝置。</li>
<li><strong>不影響任何 Google 裝置</strong>：如果問題不會影響到任何搭載 Android 7.0 的 Google 裝置，表格內「更新的 Google 裝置」<em></em>欄中就會標示「無」字樣。</li>
</ul>
<p><strong>4. 參考資料欄底下列出的識別碼代表什麼意義？</strong></p>

<p>資安漏洞詳情表格中「參考資料」<em></em>欄底下的項目可能會包含一個前置字串，用以表示該參考資料值所屬的機構或公司。這些前置字串代表的意義如下：</p>

<table>
  <tbody><tr>
   <th>前置字串</th>
   <th>參考資料</th>
  </tr>
  <tr>
   <td>A-</td>
   <td>Android 錯誤 ID</td>
  </tr>
  <tr>
   <td>QC-</td>
   <td>Qualcomm 參考編號</td>
  </tr>
  <tr>
   <td>M-</td>
   <td>MediaTek 參考編號</td>
  </tr>
  <tr>
   <td>N-</td>
   <td>NVIDIA 參考編號</td>
  </tr>
  <tr>
   <td>B-</td>
   <td>Broadcom 參考編號</td>
  </tr>
</tbody></table>
<h2 id="revisions">修訂版本</h2>
<ul>
<li>2017 年 5 月 1 日：發佈公告。</li>
<li>2017 年 5 月 2 日：修訂公告內容 (加入 Android 開放原始碼計劃連結)。</li>
<li>2017 年 8 月 10 日：修訂公告內容 (加入 CVE-2017-0493 的其他 Android 開放原始碼計劃連結)。</li>
<li>2017 年 8 月 17 日：修訂公告內容 (更新參考編號清單)。</li>
<li>2017 年 10 月 3 日：修訂公告內容 (移除 CVE-2017-0605)。</li>
</ul>

</body></html>